langcode: en
status: true
dependencies:
  content:
    - 'file:file:31a3baf5-79ca-4cbb-89c0-61eff3ca8d81'
id: image
label: Image
icon_uuid: 31a3baf5-79ca-4cbb-89c0-61eff3ca8d81
icon_default: 'data:image/png;base64,[encoded data, 4744 characters]'
description: ''
behavior_plugins: {  }
